httpd-modules-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe Jr." <wr...@rowe-clan.net>
Subject Re: required packages for mod_uio.so for Windows Environment
Date Sat, 03 Dec 2011 05:27:26 GMT
On 12/2/2011 10:23 PM, KESTAR wrote:
>
> Hi
>
> I downloaded "apache_2.2.8-win32-x86-no_ssl" and installed apache http
> server 2.2.8 in windows 32 bit env.
>
> After modifying httpd.conf file I am not able to start apache server.
>
> When I checked the syntax of httpd.conf file by issuing the command
> httpd.exe –t it says "Cannot load mod_uio.so into server. The specified
> module could not be found."
>
> Please reply which dll/package is required to download in windows env.

Note that the installer does not replace your existing httpd.conf file
if it already exists.  This facilitates uninstalling and reinstalling
httpd without losing your config or content.

So this is probably a leftover you had in your own config.  You can
compare your current conf/httpd.conf with conf/default/httpd.conf,
which is what the installer would have written if you didn't have
a config file already.  Alternately, you added mod_uio but we don't
ship such a module.

Finally, 2.2.8 is very, very stale, and has a number of security
defects that are resolved in the current, 2.2.21 release.  I would
encourage you to install the current release rather than such an
old flavor.




Mime
View raw message